html{MIN-HEIGHT:100%;MARGIN:0;PADDING:0;BACKGROUND:#fff}
body{MIN-HEIGHT:100%;MIN-WIDTH:990px;COLOR:#636060;FONT-FAMILY:Tahoma, sans-serif;FONT-SIZE:12px;MARGIN:0;PADDING:0;background: url("/templates/comic/images/bg-light.png") repeat scroll 0% 0% transparent}
div,p,ul,h1,h2,h3,h4,form,iframe{LIST-STYLE-TYPE:none;MARGIN:0;PADDING:0}
ol,ol li{FONT-SIZE:12px;FONT-WEIGHT:700}a{COLOR:#ff0058;TEXT-DECORATION:none;FONT-SIZE:12px}
h1,h1 a,a.ha{FONT-SIZE:18px}
.clear{CLEAR:both;FLOAT:none;DISPLAY:block;FONT-SIZE:1%;LINE-HEIGHT:1%;MARGIN:0;PADDING:0}
table{EMPTY-CELLS:show;BORDER-SPACING:0;BORDER-COLLAPSE:collapse}
.bar{WIDTH:240px}
.column-right{FLOAT:right;Z-INDEX:10;POSITION:relative;MIN-HEIGHT:200px}
.column-left{FLOAT:left;WIDTH:240px;FONT-SIZE:12px}#main{MARGIN:0 250px}
.float{FLOAT:left;WIDTH:100%}
.block{OVERFLOW:hidden;MARGIN:0 0 5px;PADDING:17px 10px;BACKGROUND:#fff}
.bar div{FONT-SIZE:12px;MARGIN-BOTTOM:10px;}PADDING:10px
.c-bottom{MARGIN-BOTTOM:10px!important}
#events .day-events h2,h2.t-date{FONT-SIZE:16px;COLOR:#ff0058;TEXT-TRANSFORM:uppercase;HEIGHT:18px;DISPLAY:block;MARGIN:0 0 10px 10px;PADDING:10px 0 0}
#events .box h2 span,h2.t-date span{DISPLAY:inline}
#events .box h2.t-date a,#events .box h2.t-date a span{TEXT-DECORATION:none;COLOR:#ff0058}
#events.event h2.t-date{MARGIN-LEFT:0}
#topmenu,#flow,#footer,#footer-box{TEXT-ALIGN:left;WIDTH:1000px;MARGIN:0 auto 10px}
.page-layout .column-right{POSITION:static}
.main-content{FLOAT:left;WIDTH:750px;MARGIN-RIGHT:10px;FONT-SIZE:12px;Z-INDEX:9}
.main-content .full-part{WIDTH:750px}
.main-content .main-part{WIDTH:750px;FLOAT:left;MARGIN-LEFT:0px}
.main-content .block{WIDTH:auto;MARGIN-BOTTOM:5px;PADDING:7px;BACKGROUND:#fff}
.main-content .column-main{WIDTH:435px}
.main-content .clm-right{FLOAT:right;WIDTH:240px;OVERFLOW:hidden}

.full-part .box,.main-part .box{MARGIN-BOTTOM:5px;PADDING:8px;BACKGROUND:#fff}
.bar .box div.clear{MARGIN:0;PADDING:0}.box .box-content{PADDING:10px}
.person a.avatar{FLOAT:left;DISPLAY:block;WIDTH:75px;HEIGHT:75px}
.person p{MARGIN-LEFT:83px;FONT-SIZE:10px}
.person p a{COLOR:#838C00;FONT-SIZE:10px}
.person p a.name{FONT-SIZE:12px;FONT-WEIGHT:700;COLOR:#000;DISPLAY:block;WIDTH:100px;HEIGHT:14px;OVERFLOW:hidden}
.person p.l{MARGIN-TOP:7px;LINE-HEIGHT:13px}
.person p.l a{COLOR:#E40000!important;PADDING-LEFT:12px;BACKGROUND:no-repeat 0 2px}
.person p.l a:hover{COLOR:#fff}
.search-form input.edit{FONT-SIZE:12px;WIDTH:640px;MARGIN-TOP:1px}
.block input.button,.box input.button{COLOR:#fff;BORDER:none;FONT-SIZE:12px;MARGIN-LEFT:3px;PADDING:2px 5px;BACKGROUND:#048F3B}
.main-part .search-form input.edit{WIDTH:380px}.main-part .result-form input.edit{WIDTH:320px}
.column-left .box{MARGIN-BOTTOM:10px;PADDING:10px;BACKGROUND:#fff}
.box-grid .item{FLOAT:left;POSITION:relative;MARGIN-RIGHT:10px;HEIGHT:230px;WIDTH:165px;CURSOR:pointer}
.box-grid .last{MARGIN-RIGHT:0!important}
.box-grid .item span.dt{DISPLAY:block;POSITION:absolute;TOP:0;LEFT:0;Z-INDEX:2;COLOR:#fff;FONT-SIZE:10px;TEXT-ALIGN:center;LINE-HEIGHT:20px;PADDING:3px 3px 5px}
.box-grid .item span.dt b{DISPLAY:block;FONT-SIZE:20px;FONT-FAMILY:"Arial Black"}
.box-grid .item span.dt span{LINE-HEIGHT:8px;DISPLAY:block}
.box-grid .item span.tt{DISPLAY:block;POSITION:absolute;BOTTOM:0;LEFT:0;Z-INDEX:2;WIDTH:151px;COLOR:#fff;FONT-SIZE:12px;TEXT-DECORATION:none;PADDING:3px 7px}
.box-grid .item:hover span.tt,.box-grid .item:hover span.dt{COLOR:#fff;BACKGROUND:#048F3B !important}
.full-part .events-top{PADDING-LEFT:9px}
.events-hot .item{WIDTH:129px;HEIGHT:180px;MARGIN-RIGHT:10px;MARGIN-BOTTOM:10px}
.events-hot .item span.tt{WIDTH:116px}
.film-all .item{WIDTH:89px;HEIGHT:125px;MARGIN-RIGHT:10px;MARGIN-BOTTOM:10px}
.film-all .item span.tt{WIDTH:76px}.ieopacity,.opacity{CURSOR:pointer;BACKGROUND:rgba(0,0,0,0.5) !important}
a:hover .ieopacity,a:hover .opacity{BACKGROUND:#ff0058 !important}
.top-counters{WIDTH:0;HEIGHT:0;OVERFLOW:hidden}
#topmenu{POSITION:relative}
#topmenu ul li{HEIGHT:20px;FLOAT:left;MARGIN-BOTTOM:5px;MARGIN-RIGHT:3px;PADDING:2px 0}
#topmenu ul{FLOAT:left;MARGIN:15px 0 0;PADDING:0}
#topmenu ul li a{FONT-SIZE:14px;LINE-HEIGHT:12px;COLOR:#505050;DISPLAY:block;MARGIN-BOTTOM:4px;TEXT-DECORATION:none; font-weight: bolder}
#topmenu ul li a span{DISPLAY:block;PADDING:5px 7px 7px}
#topmenu ul li a.cur,#topmenu ul li a:hover{BACKGROUND:url(../img/bg/menu_right1.png) no-repeat top right}
#topmenu ul li a.cur span,#topmenu ul li a:hover span{COLOR:#FCFCFC;background: none repeat scroll 0% 0% #048F3B}
#topmenu.mini{MARGIN-BOTTOM:10px}
#topmenu.mini .back{HEIGHT:87px;MARGIN-LEFT:312px;BACKGROUND:url(../img/bg/bg_menu1.png) repeat-x top left}
#topmenu.mini .vsplesk{HEIGHT:87px;MARGIN-LEFT:0px;}
#topmenu.mini ul{MARGIN:9px 0 0 10px}
#mini-logo{POSITION:absolute;TOP:0;LEFT:0;DISPLAY:block;WIDTH:312px;HEIGHT:87px;Z-INDEX:10;BACKGROUND:url(../img/logo/comedii.gif) no-repeat top left}
#topmenu.mini ul li{MARGIN-RIGHT:0}#topmenu.mini .prof{MARGIN-TOP:5px;FLOAT:right}
#topmenu.mini .prof td{PADDING-RIGHT:10px;VERTICAL-ALIGN:middle}
#topmenu.mini .prof td a.avatar{DISPLAY:block;WIDTH:25px;HEIGHT:25px;OVERFLOW:hidden}
#topmenu.mini .prof td a.name{FONT-WEIGHT:700;COLOR:#FD9202}
#topmenu.mini .prof td.act a.a-icon{COLOR:#C4C4C4!important}
#footer{BACKGROUND:url(../img/bg/footer.png)}
#footer .copyright{WIDTH:380px;FLOAT:left;padding: 10px;}
#footer .copyright p{MARGIN-LEFT:70px}
#footer .copyright .logos{CLEAR:both;PADDING-TOP:10px;FLOAT:left}
#footer .copyright .logos a{MARGIN-RIGHT:5px}
#footer .menu ul li{DISPLAY:block;WIDTH:120px;PADDING-BOTTOM:2px}
#footer .menu ul li a{TEXT-DECORATION:underline;COLOR:#636060}
#footer .menu ul li a.map{COLOR:#d8d8d8}
#footer .counters{TEXT-ALIGN:right;FLOAT:right;padding: 10px;}
#footer .copyright .counters{MARGIN-RIGHT:20px;TEXT-ALIGN:left;PADDING-TOP:10px}
.box{BACKGROUND:#fff}
.box,.full-part .box,.main-part .box{BORDER:5px solid #e0e0e0;MARGIN-BOTTOM:10px;PADDING:10px}
.bar div.box{MARGIN-BOTTOM:10px;PADDING:10px}
.box h2,.box h2 span{COLOR:#3C920F;FONT-SIZE:16px;LINE-HEIGHT:24px;TEXT-TRANSFORM:uppercase;text-align: center;}
.box span.all{DISPLAY:inline;COLOR:#696969;FONT-SIZE:10px;TEXT-TRANSFORM:none!important}
.box span.all a{FONT-WEIGHT:400;TEXT-DECORATION:underline!important;FONT-SIZE:10px!important;COLOR:#ff0058;TEXT-TRANSFORM:none!important}
.box span.all a:hover{TEXT-DECORATION:none!important}
.box-connect{POSITION:relative;OVERFLOW:visible;BORDER-TOP:none!important;MARGIN-TOP:-10px;PADDING-TOP:8px!important;BACKGROUND:#fff url(../img/bg/box_connect_repeat.gif) repeat-x top left !important}
.box-connect b.left{DISPLAY:block;POSITION:absolute;WIDTH:5px;HEIGHT:5px;TOP:0;LEFT:-5px;LINE-HEIGHT:1%;FONT-SIZE:1%;PADDING:0;BACKGROUND:url(../img/bg/box_connect_left.png)}
.box-connect b.right{DISPLAY:block;POSITION:absolute;WIDTH:5px;HEIGHT:5px;TOP:0;RIGHT:-5px;LINE-HEIGHT:1%;FONT-SIZE:1%;PADDING:0;BACKGROUND:url(../img/bg/box_connect_right.png)}
h1.title span{TEXT-TRANSFORM:uppercase;FONT-WEIGHT:400;COLOR:#696969}
.box-comments{OVERFLOW:hidden;PADDING:10px!important}
.box-comments h2{MARGIN-LEFT:0!important;PADDING-TOP:0!important;PADDING-LEFT:0!important}
.box-auth{HEIGHT:79px;POSITION:relative;PADDING:6px 10px 5px!important;BACKGROUND:url(../img/bg/auth_box1.png) repeat-x top left}
.box-auth table{BORDER-COLLAPSE:0;BORDER:none}
.box-auth table th{FONT-WEIGHT:400;WIDTH:70px}
.box-auth table th,.box-auth table td{HEIGHT:24px;VERTICAL-ALIGN:top;COLOR:#fff}
.box-auth table tr.last th,.box-auth table tr.last td{HEIGHT:auto}
.box-auth table td input.text{FONT-SIZE:12px;WIDTH:150px}
.box-auth table td input.check{FLOAT:left;MARGIN:2px 0 0}
.box-auth table td p{FONT-SIZE:10px;MARGIN-LEFT:20px;LINE-HEIGHT:9px}
.box-auth table td span.a-button{FLOAT:right;BACKGROUND:url(../img/bg/btn_auth_right.gif) no-repeat top right}
.box-auth table td span.a-button input{BORDER:none;COLOR:#fff;FONT-SIZE:12px;CURSOR:pointer;MARGIN:0;PADDING:2px 5px;BACKGROUND:url(../img/bg/btn_auth_left.gif) no-repeat top left}
.box-auth table td.auth{FONT-SIZE:10px;COLOR:#ff0058}
.box-auth table td.auth a{FONT-SIZE:10px;COLOR:#fff;TEXT-DECORATION:underline}
dl.info-list dt{FLOAT:left;WIDTH:85px;COLOR:#a3a3a3;FONT-SIZE:13px;MARGIN-BOTTOM:4px}
dl.info-list dd{MARGIN-LEFT:85px;FONT-SIZE:13px;MARGIN-BOTTOM:4px}
.column-left dl.info-list dd{WIDTH:146px;OVERFLOW:hidden}
dl.info-list dd.pos b{FONT-SIZE:21px}
dl.info-list dd.txt{MARGIN-LEFT:0;FONT-SIZE:12px}
.unit-rating{WIDTH:112px}
.box-list .item{MIN-HEIGHT:115px;POSITION:relative;BORDER-BOTTOM:1px solid #ebebeb;MARGIN-BOTTOM:10px;DISPLAY:block;PADDING:0 5px 9px 115px}
.box-list .item span.name{FONT-SIZE:14px;FONT-WEIGHT:700}
.box-list .item span.pic{MARGIN-LEFT:-115px;DISPLAY:inline;FLOAT:left}
.box-list .item span.pic img{DISPLAY:block}
.box-list .item dl{FLOAT:left;MARGIN-BOTTOM:10px}
.box-list .item p{MARGIN-TOP:10px;margin-right: 45px}
.box-list .last{BORDER-BOTTOM:0;MARGIN-BOTTOM:0}
.profile-bg .movies-new .item dl{WIDTH:340px}
.box-new-movies .item{PADDING-LEFT:60px;MIN-HEIGHT:0}
.box-new-movies .item span.pic{MARGIN-LEFT:-60px}
#events .box-share .share{PADDING-LEFT:10px}
.box-share .share{HEIGHT:35px;FLOAT:left;PADDING-TOP:7px}
.box-share .share a{DISPLAY:block;WIDTH:30px;HEIGHT:30px;FLOAT:left;MARGIN-RIGHT:2px;MARGIN-LEFT:2px;BACKGROUND:no-repeat}
.box-share .share a.tw{BACKGROUND:url(../img/logo/share/twitter.png)}
.box-share .share a.fb{BACKGROUND:url(../img/logo/share/facebook.png)}
.box-share .share a.vk{BACKGROUND:url(../img/logo/share/vkontakte.png)}
.box-share .share a.gb{BACKGROUND:url(../img/logo/share/buzz.png)}
.box-share .share a.lj{BACKGROUND:url(../img/logo/share/livejournal.png)}
.box-share .share a.mr{BACKGROUND:url(../img/logo/share/mailru.png)}
.box-share .share a.ms{BACKGROUND:url(../img/logo/share/myspace.png)}
.box-share .share a.bd{BACKGROUND:url(../img/logo/share/bobrdobr.png)}
.box-share .share a.me{BACKGROUND:url(../img/logo/share/memori.png)}
.box-share .share a.ya{BACKGROUND:url(../img/logo/share/yandex.png)}
.box-share .share a.gl{BACKGROUND:url(../img/logo/share/google.png)}
.box-share .share a.de{BACKGROUND:url(../img/logo/share/delicious.png)}
.box-share .share a.mv{BACKGROUND:url(../img/logo/share/mister-wong.png)}
.sscn img{BORDER:2px solid #e0e0e0}
.alphabet-list{OVERFLOW:hidden;MARGIN:0;PADDING:0 60px}
.alphabet-list li{FLOAT:left;DISPLAY:inline;MARGIN:4px}
.split{HEIGHT:13px!important;BACKGROUND:url(../img/bg/splitter.gif) repeat-x bottom left}
.splitter{BORDER-BOTTOM:1px solid #ebebeb}
.split-m{MARGIN:0 -10px 10px}
.citem{MIN-HEIGHT:50px;PADDING-BOTTOM:5px;BORDER-TOP:1px solid #F0F0F0;PADDING-TOP:5px}
.citem img{WIDTH:50px;HEIGHT:50px;FLOAT:left;OVERFLOW:hidden;MARGIN:0;PADDING:0}
.citem a{COLOR:#FF0058}.citem p{MARGIN-LEFT:55px;FONT-SIZE:12px;PADDING:0}
.citem p.pu{MARGIN-BOTTOM:5px}.citem p.pu a{FONT-WEIGHT:700}
.citem p span{FONT-SIZE:10px}.citem p span a{FONT-SIZE:10px;FONT-WEIGHT:400}
.citem p.cname{MARGIN-LEFT:0;MARGIN-BOTTOM:0;PADDING:0!important}
.themenu li{BORDER-BOTTOM:1px solid #ebebeb;PADDING:0 0 0 12px;BACKGROUND:url(../images/dlet_arr.gif) no-repeat 0 8px}
.themenu li a{FONT-SIZE:12px;LINE-HEIGHT:20px;COLOR:#636060;TEXT-DECORATION:none}
.themenu li a:hover{TEXT-DECORATION:underline;COLOR:#ff0058}
.movies-new .item dl{WIDTH:328px}h1{FONT-SIZE:20px;COLOR:#ff0058;MARGIN-BOTTOM:10px;LINE-HEIGHT:18px;text-align: center;}
.box-movie .poster{FLOAT:left;WIDTH:215px}.poster img{WIDTH:205px}
.box-movie .info{MARGIN-LEFT:215px}
.box-movie .info dl{WIDTH:333px;MARGIN-TOP:0}
.box-movie .skrinshot {MARGIN-LEFT:215px}
.box-movie .skrinshot ul {FLOAT:left;WIDTH:483px;MARGIN-TOP:0}
.box-movie .skrinshot ul  img{FLOAT:left;WIDTH:150px; MARGIN-left:5px; MARGIN-top:5px;}
.box-movie .text p{MARGIN-top:5px; FONT-SIZE:12px}
.but{FONT:11px Verdana;TEXT-DECORATION:none;FONT-WEIGHT:700;BORDER:1px solid #dbdbdb;COLOR:#777;MARGIN:5px;PADDING:6px 9px;BACKGROUND:#f1f1f1}
.but a{COLOR:#777}.but:hover{BORDER:1px solid #ddd8c8;COLOR:#777;BACKGROUND:#eae7df}
.plog{WIDTH:222px;BORDER:1px solid #dbdbdb;FONT:11px Verdana;COLOR:#666;MARGIN:5px;PADDING:5px 10px;BACKGROUND:#fff}
.plog:hover{BORDER:1px solid #ddd8c8;COLOR:#777}
.regix{BORDER:1px solid #d7d7d7;COLOR:#ff0058;MARGIN:10px;PADDING:10px}
.subreg{COLOR:#636060;PADDING-BOTTOM:5px;FONT:11px Arial;PADDING-TOP:2px}
.comments{WIDTH:98%;HEIGHT:160px;DISPLAY:block;BORDER:1px solid #c2c2c2}
.a-icon{PADDING-LEFT:13px;MARGIN-RIGHT:4px;LINE-HEIGHT:11px!important}
a.a-icon{COLOR:#ff0058!important;TEXT-DECORATION:none!important;FONT-SIZE:10px}
.a-icon i{MARGIN-LEFT:-13px;DISPLAY:inline-block;TOP:2px;HEIGHT:11px;WIDTH:11px;MARGIN-RIGHT:2px;POSITION:relative;TEXT-DECORATION:none;CURSOR:pointer;BACKGROUND:no-repeat top left}
.a-comm i{BACKGROUND:url(../img/icons/white/comment.png)}
.a-comm:hover i{BACKGROUND:url(../img/icons/pink/comment.png)}
.a-view i{WIDTH:13px;BACKGROUND:url(../img/icons/white/view-13.png)}
.a-view:hover i{BACKGROUND:url(../img/icons/pink/view-13.png)}
a.a-button{DISPLAY:inline-block;HEIGHT:11px;LINE-HEIGHT:11px;COLOR:#fff!important;TEXT-DECORATION:none!important;POSITION:relative;TEXT-TRANSFORM:none!important;FONT-SIZE:12px!important;FONT-WEIGHT:400!important;PADDING:4px 10px 7px;background: none repeat scroll 0% 0% #048F3B}
img{BORDER:none}
h3,.box-new-movies .item span.name{COLOR:#3C920F;FONT-SIZE:14px;LINE-HEIGHT:20px;TEXT-TRANSFORM:uppercase;text-align: center;}
a:hover,#events .box h2.t-date a:hover,#events .box h2.t-date a:hover span,.box a.inverse,h1 a.inverse,.box a:hover,.main-content a:hover,#topmenu ul li a.cur:hover{TEXT-DECORATION:underline}
input.btn-save,span.btn-save{WIDTH:auto!important;COLOR:#fff!important;FONT-SIZE:12px!important;FONT-WEIGHT:400!important;FONT-FAMILY:Tahoma;HEIGHT:22px;BORDER:none;CURSOR:pointer;PADDING:2px 6px 7px;background: none repeat scroll 0% 0% #048F3B}
.box a.inverse:hover,h1 a.inverse:hover,.box-auth table td.auth a:hover{TEXT-DECORATION:none}
.main-content .box h2,.column-right .box h2,.events-top h2{MARGIN-BOTTOM:7px}
.person p a.close,p.icons span,.movies-new .item .unit-rating{FLOAT:right}
.box-grid .item span.tt b,.events-hot .item span.tt b,.film-all .item span.tt b,.box h2{FONT-WEIGHT:400}
.events-hot .last,.film-all .last{MARGIN-LEFT:0!important}
.events-hot .item span.dt,.film-all .item span.dt{LINE-HEIGHT:11px}
#footer .copyright img.logo,#footer .menu ul,#footer .menu{FLOAT:left}
#footer .menu ul li a:hover,dl.info-list dd a,dl.info-list dd.pos,.cvet{COLOR:#ff0058}
.box h2 b,.box b.left,.box b.right,.box-auth .u-email{DISPLAY:none}
.box-new-movies .item dl,.box-new-movies .item p{MARGIN-TOP:5px}
a.a-icon:hover,a.a-button:hover{TEXT-DECORATION:underline!important}
#banners a img{opacity:0.2;-moz-opacity:0.2;filter:alpha(opacity = 30);}
#banners a:hover img{opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=100);}
.sape {text-align:center;font-size:0.8em;font-color:#EEDD82;border:1px dotted #BEBEBE;margin-bottom:5px}
/*---aeeaaee---*/
.index-tabs span {
    float:left;
    color:#3C920F;
    border:1px solid #E0E0E0;
    border-bottom:0;
    background:#f9f9f9;
    padding:10px 15px 10px 15px;
    margin:0 2px 0 10px;
    cursor:pointer;
}
.tt-panel {
    display:none;
    width:634px;margin-left:10px;
    color:#3a1821;
    border:1px solid #E0E0E0;
    border-top:0;
    background:#E0E0E0;
    padding:10px;
    clear:both;
}
.tt-panel img{
    overflow:hidden;
    max-width:31.3%;
}
.videorating{
    margin-top:8px;
    float: left;
    font-size: 14px;
    color: #555;
	width: 400px;
}
.active-ttab {
    color:#83390d !important;
    background:#e6e2d2 !important;
}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.panel {
	padding: 10px;
	width: 250px;
	background: #eeeeee;
	border: #282828 2px solid;
	font-family: Georgia;
}
.titletext {
    display: block;
    padding: 0px 10px 10px;
    color: #CB6566;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
}







    .form-wrapper {
        width: 90%;
        padding: 0px;
        margin: auto;
        overflow: hidden;
        border-width: 1px;
    }
    
    .form-wrapper #story {
        width: 400px;
        height: 22px;
        padding: 3px 3px;
        float: left;    
        font: bold 16px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 1px solid #ccc;
        -moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
        -webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
background: #FFB60F;
color: #fff;		
    }
    
    .form-wrapper #story:focus {
        outline: 0; 
        border-color: #aaa;
        -moz-box-shadow: 0 1px 1px #bbb inset;
        -webkit-box-shadow: 0 1px 1px #bbb inset;
        box-shadow: 0 1px 1px #bbb inset;  
    }
    
    .form-wrapper #story::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
    }
    
    .form-wrapper #story:-moz-placeholder {
        color: #999;
        font-weight: normal;
    }
    
    .form-wrapper #story:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
    }    
    
    .form-wrapper #submit {
        float: right;    
        border: 1px solid #00748f;
        height: 22px;
        width: 80px;
        padding: 0;
        cursor: pointer;
        font: bold 14px Arial, Helvetica;
        color: #fafafa;
        text-transform: uppercase;    
        background-color: #3C920F;

        border-radius: 3px;      

    }
      
    .form-wrapper #submit:hover,
    .form-wrapper #submit:focus {		
        background-color: #31b2c3;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#0483a0), to(#31b2c3));
        background-image: -webkit-linear-gradient(top, #0483a0, #31b2c3);
        background-image: -moz-linear-gradient(top, #0483a0, #31b2c3);
        background-image: -ms-linear-gradient(top, #0483a0, #31b2c3);
        background-image: -o-linear-gradient(top, #0483a0, #31b2c3);
        background-image: linear-gradient(top, #0483a0, #31b2c3);
    }	
      
    .form-wrapper #submit:active {
        outline: 0;    
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    
    }
      
    .form-wrapper #submit::-moz-focus-inner {
        border: 0;
    }